<cfparam name="count" default=100000>
   
<!-- cfdump var=#GetCurrentTemplatePath()# --> <br>

<cffile action="delete" file="accessLog.txt">

<cfloop from=1 to=#count# index="i">
   <cffile action="read"
   file = #GetCurrentTemplatePath()#
   variable = "filecontents"> 
   <cffile action="append"
	file="accessLog.txt"
	output="Timestamp: #now()#">
</cfloop>

<cfoutput> Done #count# </cfoutput>



